.ProductInfo {
  margin-top: 5vh;
  display: flex;
  justify-content: space-between;
}

.ProductHolder {
 width: 50%;
 height: 60%;
 object-fit: cover;
}

.ProductHolder img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.ActualProductInfo {
  width: 48%;
  height: 100%;
}

.AllButton button {
  color: #dbb52f;
  text-transform: uppercase;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

 
 .AllButton:hover button {
   color: rgb(10,10,10);
   border-color: rgb(40,40,40);
}
.AllButton button {
  background-color: rgba(200,200,200,0);
  border: 2px solid #dbb52f;
  z-index: 2;
  padding: 15px 15px;
  margin: 0;
  color: #dbb52f;
    -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s;
  cursor: pointer;
  width: 30%;
}

.DetailHolder {
  margin-top: 5%;
}

.DetailBox {
  height: auto;
  border-bottom: 1px solid #dbb52f;
}

.DetailSmallBox {
  background-color: #dbb52f;
  width: 20%;
  font-family: "Courier new", sans-serif;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

.DetailSmallBox h3 {
  color: black;
  font-size: 15px !important;
  margin: 10%;
}

.ActualProductInfo h3 {
  font-family: "Courier new", sans-serif;
  color: black;
  text-transform: uppercase;
  font-size: 25px
}

.ActualProductInfo p {
  color: black;
}

.Cost {
  color: #952a1a !important;
}

.ActualProductInfo h4 {
  color: green;
}

.QuantityBox {
  display: flex;
  align-items: center;
  margin-bottom: 5%;
}

.custom-select {
  padding-left: 15px;
}

.footer2 {
  display: none;
}
